<?php
/**
 * Customizer partials.
 *
 * @package unique_fun_center
 */

/**
 * Render the site title for the selective refresh partial.
 *
 * @since 1.0.0
 *
 * @return void
 */
function unique_fun_center_customize_partial_blogname() {

	bloginfo( 'name' );

}

/**
 * Render the site title for the selective refresh partial.
 *
 * @since 1.0.0
 *
 * @return void
 */
function unique_fun_center_customize_partial_blogdescription() {

	bloginfo( 'description' );

}

/**
 * Partial for copyright text.
 *
 * @since 1.0.0
 *
 * @return void
 */
function unique_fun_center_render_partial_copyright_text() {

	$unique_fun_center_copyright_text = unique_fun_center_get_option( 'unique_fun_center_copyright_text' );
	$unique_fun_center_copyright_text = apply_filters( 'unique_fun_center_filter_copyright_text', $unique_fun_center_copyright_text );
	if ( ! empty( $unique_fun_center_copyright_text ) ) {
		$unique_fun_center_copyright_text = wp_kses_data( $unique_fun_center_copyright_text );
	}
	echo $unique_fun_center_copyright_text;

}
